ga bisa install gyachi di Karmic

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
User avatar
nuviriu
Posts: 25
Joined: 08 Jan 2010, 13:30
Contact:

ga bisa install gyachi di Karmic

Postby nuviriu » 09 Jun 2010, 16:14

Agan mohon bantuannya

ane mo install gyachi d karmic ane yg amd64 tapi ko g bisa ya

bilangnya:

E: Couldn't find package gyachi

ane install lewat terminal, bro

kira - kira kenapa ya??

Thank u :grin:
User avatar
blackshirt
Posts: 2336
Joined: 02 Jan 2010, 17:00
Location: Solo dan Kebumen
Contact:

Re: ga bisa install gyachi di Karmic

Postby blackshirt » 09 Jun 2010, 16:20

repositorynya kali .. ??
User avatar
nuviriu
Posts: 25
Joined: 08 Jan 2010, 13:30
Contact:

Re: ga bisa install gyachi di Karmic

Postby nuviriu » 09 Jun 2010, 16:37

[quote=blackshirt]repositorynya kali .. ??


saya donlot gyachi-1.1.71.tar.gz

uda ekstrak, n coba ikutin caranya di INSTALL.txt tapi masih gagal

$ ./autogen.sh

hasilnya malah begini : automake missing or too old. This requires at least automake 1.5

nah itu kenapa lagi y??